﻿.prefooter,
.educationPreFooter {
    background-color: #C8C8C8;
}

.prefooter {
    padding-top: 10px;
}

.prefooter h2:first-of-type,
.educationPreFooter h2:first-of-type {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin-right: 1em;
    font-family: "Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 100;
}

.educationPreFooter .chatContainer a {
    margin-top: 3px;
    display: inline-block;
}

.m-social.f-horizontal {
    padding-left: 12px;
}

#lpChatButton a:focus {
    outline: 1px dashed #000;
    text-decoration: none;
}

#lpChatButton {
    font-size: 18px;
    font-family: SegoeUI,"Helvetica Neue",Helvetica,Arial,sans-serif;

}

#socialFooterList > li {
    float: none !important;
    display: inline-block;
}

#socialFooterList > li .followText {
    display: inline-block;
    font-size: 18px;
    margin-right: 10px;
    margin-top: 3px;
}

#socialFooterList > li {
    display: inline-block;
    float: none;
    vertical-align: middle;
    
}

.prefooter h2:first-of-type,
.prefooter #socialFooterList > li,
.prefooter #JapanSocial > li {
    padding-bottom: 10px;
}

@media screen and (max-width:860px) {
    .chatContainer #lpChatButton:not(:empty) {
        position: relative;
        right:auto;
        display: inline-block;
        margin-bottom:20px;
    }
}

#lpChatButton a::before {
    font-family: "MWF-MDL2";
    position: absolute;
    display: inline-block;
    left: -27px;
    content: "\E717";
    vertical-align: top;
    font-size: 21px;
    top: 3px;
}

#lpChatButton a {
    padding: 0 0.3em; /* Makes room for VFI */
}

#lpChatButton {
    background: none !important;
}

#lpChatButton * {
    color: #000 !important;
}

#lpChatButton a:hover {
    text-decoration: underline !important;
}

@media screen and (max-width: 767px) {

    .chatContainer {
        position: relative !important;
        display: block;
        left: 1em;  
        margin-left: 12px;      
    }

    #lpChatButton {
        position: relative;
    }    

    .prefooter .chatContainer {
        padding-left: 12px;
    }

    .chatContainer a {
        padding-left: 0 !important;
    }
}

#SocialFooterUS .right-align {
    text-align: right;
}

#SocialFooterUS ul, #SocialFooterUS ul li, #SocialFooterUS ul li div {
    display: inline;
}

    #SocialFooterUS ul li, #SocialFooterUS ul li a, #SocialFooterUS svg {
        margin-right: 10px;
        float: left;
        height: 32px;
        width: 32px;
    }

#SocialFooterUS [data-grid="col-6"] {
    height: 32px;
}

#SocialFooterUS ul li a:focus {
    outline: dashed 2px #000;
    background-color: #e2e2e2;
}

#SocialFooterUS ul li a:hover {
    background-color: #e2e2e2;
}

#SocialFooterUS ul li span {
    padding-top: 6px;
}

.chatContainer {
    float: right;
    padding-top: 3px;
    margin-left: 24px;
}

#SocialFooterUS .ShareLight {
    background-color: #FFF;
    fill: #FFF;
}

#SocialFooterUS .ShareDark {
    background-color: #000;
    fill: #000;
}

#SocialFooterUS [data-grid="col-6"] > div:first-of-type {
    display: inline-block;
    margin-top: 6px;
    margin-right: 10px;
}

#SocialFooterUS .shareListFloat {
    float: right !important;
}

#SocialFooterUS .ShareTextFloat {
    float: none !important;
}


@media screen and (max-width: 945px) {
    #SocialFooterUS [data-grid="col-6"] {
        width: 100%;
    }

    #SocialFooterUS .right-align {
        text-align: left;
        margin-top: 20px;
    }

    .chatContainer {
        float: left;
    }

    #SocialFooterUS [data-grid="col-6"] ul:last-of-type {
        float: left;
    }

    #SocialFooterUS .shareListFloat, #SocialFooterUS .ShareTextFloat {
        float: left !important;
    }
}
@media screen and (max-width:430px) {
    #SocialFooterUS [data-grid="col-6"] > div:first-of-type {
        width: 100%;
        margin-bottom: 15px;
    }
}


    @media screen and (-ms-high-contrast: white-on-black) {
        #SocialFooterUS .ShareLight {
            background-color: #000;
            fill: #000;
        }

        #SocialFooterUS .ShareDark {
            background-color: #FFF;
            fill: #FFF;
        }
    }

    @media screen and (-ms-high-contrast: black-on-white) {
        #SocialFooterUS .ShareLight {
            background-color: #FFF;
            fill: #FFF;
        }

        #SocialFooterUS .ShareDark {
            background-color: #000;
            fill: #000;
        }
    }